DX(3)

SYNOPSIS
SUBROUTINE DX (U, IDMN, I, J, UXXX, UXXXX)

NAME
dx - Subsidiary to SEPELI

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (DX-S)

AUTHOR
(UNKNOWN)

DESCRIPTION
This program computes second order finite difference approximations to the third and fourth X partial derivatives of U at the (I,J) mesh point.

SEE ALSO
SEPELI

ROUTINES CALLED
(NONE)

COMMON BLOCKS
SPLPCM

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)